ecasoundc-config(1)

NAME
libecasoundc-config - get information about installed ecasoundc library

SYNOPSIS
ecasoundc-config [--libs] [--libs_debug] [--cflags] [--version]

DESCRIPTION

libecasoundc-config is a tool that is used to determine the compiler and linker flags used to compile programs using the ecasoundc liberary. It is meant to be used like

gcc `libecasoundc-config --libs --cflags` some-code.c

OPTIONS

--libs
    returns the linker options.

--libs_debug
    returns the linker options for debug libraries.

--cflags
    returns include options.

--version
    returns the version of ecasoundc library.

AUTHOR
This manpage has been written by Junichi Uekawa <dancer@debian.org> for Debian GNU/Linux system.

SEE ALSO
ecasound(1), "Ecasound Programmer's Manual".